/* CSS Document */

/*
Theme Name: Critical Kids
Description: A child theme for Critical Kids
Author: w3it Web Design
Author URI: http://www.w3it.com.au
Template: Chameleon
Version: 1.0
*/



@import url("../Chameleon/style.css");
.blue{
	color: #333;
}
.orange{
	color: #f00f00;
}
body { padding-top: 20px;
		color: #444343; }

.footer-widget { width: 800px; margin-right: 20px;  }
#footer-widgets { padding: 20px 40px 20px 40px; }
#footer h4.widgettitle { font-family: 'Jacques Francois', serif;  font-size: 10px; color:#333; text-shadow: 1px 1px 1px #ffffff; padding-bottom: 2px; }
#footer .textwidget{color: #000000; font-family: 'Jacques Francois', serif; font-weight: lighter; font-size: 18px;  text-shadow: 1px 1px 1px #ffffff; padding-bottom: 11px;}
#from-blog { width: 890px; margin: 0 auto; padding-top:38px; background: url(images/top-category-bg.png) no-repeat; }
#category-name { text-align: left; width: 900px; margin: 0; padding-top:10px; background: none; }
#category-inner { background:none; padding-bottom:20px; margin-left:40px; text-align:center; }
#category-inner h3, #category-inner h1{
	margin-top:20px;
	color: #333; font-size:24px; text-shadow: 1px 1px 0px #cccccc;
	}
#category-inner p{
	font-size:14px;
	color: #000000; 
	
}
.Testimonials_Widget_Widget{
	width:80%;
	
}
.wp-quick-contact-outer {
	right:0;

}
#header { background-color: #ffffff;
 -webkit-border-top-left-radius: 7px; 
 -moz-border-top-left-radius: 7px; 
 border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px; 
 -moz-border-top-right-radius: 7px; 
 border-top-right-radius: 7px;}
 
#headTel{
	 text-align:right;
	 color:#333;
	 margin:30px 0 30px 0;
	 height:45px;
}
#headTel h1{
	color: #333;
	margin-right:20px;
	
}
#header { position: relative; padding:5px 0 0 0; font-family: 'Jacques Francois', serif; }
h1#slogan { float: left; font-size: 40px; color: #333; text-transform: none; padding-top: 0px; margin-left: 0; margin-top: 50px; font-family: 'Jacques Francois', serif;}
#slogan_text{ font-size:20px;}
#search-form #searchinput { background-color:#333;  color: #ffffff; text-shadow:none;   }

#w3itMenu{
	width:100%;
	background:url(images/bg_red.png) repeat-x;
	background-color: #f00f00;
	height:30px;
	
}
ul#top-menu { margin:0; padding:6px 0 0 0; }
ul#top-menu a { font-size: 18px; font-family: 'Kreon', Arial, sans-serif; color: #ffffff; text-decoration: none; font-weight: lighter; }

ul#top-menu a:hover, ul#top-menu > li.sfHover > a { color: #333;}

ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a { color: #333 !important; font-weight: normal; }
ul#top-menu ul a {  color: #f00f00; }






#breadcrumbs { 
	background-color:#ffffff;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	margin:0;
	display:none;}

#breadcrumbs a{
	color:#ffffff;
}
#breadcrumbs a:hover{
	color:#f00f00;
	
}
.homeTopColourOrange{
	width:100%;
	margin:0;
	padding:0;
	background-color:#f00f00;
	height:3px;
	
}
.homeTopColourBlue{
	width:100%;
	margin:0;
	padding:0;
	background-color:#333;
	height:3px;
	
}
.homeTopColourThinOrange{
	width:100%;
	margin:0;
	padding:0;
	background-color:#f00f00;
	height:1px;
	
}
.homeTopColourThinBlue{
	width:100%;
	margin:0;
	padding:0;
	background-color:#333;
	height:5px;
	
}

#featured{
	 margin-top: 0; margin-bottom: 0; 
	 
	
}
#controllers{
	background-color:#333;
	
}

.fullwidth .et_pt_gallery_entry {margin:0 0px 32px 11px;}
.withsidebar .et_pt_gallery_entry { margin-left: 3px !important; }
.et_pt_item_image a.more-icon, .more-icon {
display: none !important;
}

.et_pt_item_image a.zoom-icon { left:90px; }



#content-area { padding: 10px 48px 60px; }
.post { padding:10px 35px 25px 0px; }
h3.title { color: #333; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; font-size: 28px; }
.service { float: left; width: 880px; margin-right: 0; }
.service h1, .service h2  {font-size:16px; color:#333;}

.service a.smallorange, .service a.bigorange { 
	color: #333 !important; 
	background: #e04f2b; 
	background: -moz-linear-gradient(top, #ffffff 0%, #f00f00 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f00f00)); 
	background: -webkit-linear-gradient(top, #ffffff 0%,#f00f00 100%); 
	background: -o-linear-gradient(top, #ffffff 0%,#f00f00 100%); 
	background: -ms-linear-gradient(top, #ffffff 0%,#f00f00 100%); 
	background: linear-gradient(to bottom, #fffffff 0%,#f00f00 100%); 
	border: 2px solid #333; 
	}
	
.service a.smallorange:hover, .service a.bigorange:hover { color: #ffffff !important; }
#content { padding: 0px 20px 0px 40px ; background: url(../Chameleon/images/content-bg.png) repeat-y 670px 0px; }
#left-area { width: 650px; padding:0; }
#sidebar{  padding:40px 0 0 0; margin-left:0; width:250px; }
#sidebar .et-learn-more {width:245px; }
#sidebar .et-learn-more h3.heading-more { font-size: 20px; color: #ffffff; letter-spacing: 0px; text-shadow: none;
background: #333; 
}
#sidebar .et-learn-more span.et_learnmore_arrow span { display: block; position: absolute; top: 50%; left: 50%; margin-top: -5px; margin-left: -6px; width: 13px; height: 10px; background: url(images/shortcodes-sprite.png) no-repeat -58px -2px; }

#sidebar .et-learn-more .open span.et_learnmore_arrow span { background-position: -58px -14px; }
.widget ul li { background:url(http://www.marshoutdoor.webdesignsrockingham.com.au/wp-content/themes/marshoutdoor/images/bullet.png) no-repeat; padding-left: 16px; padding-bottom: 12px; line-height:15px; }



#sidebar li {
	font-size:16px;
	
	
	
}
#sidebar .page_item a{color: #333;}

#advwidget-2 h3{
	display: none;
}

/************CONTACT FORM 7*********************/
.wpcf7-form input{
	width:200px;
	height:24px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}
.wpcf7-form p{
	padding:0;
	margin:0;
}
/************CONTACT FORM 7*********************/
/***************SLIK-FORM CONTACT SLIDER *************************/

/* Main body of slide out form */
.dcjq-contact-slick {
color: #fff;
background: #f00f00;
}
.dcjq-contact-slick, .dcjq-contact-slick .tab {
border: 3px solid #333;
}
 
/* Tab styles */
.dcjq-contact-slick .tab {
cursor: pointer;
font-size: 13px;
line-height: 13px;
background: #000;
padding: 12px 15px;
color: #f00f00;
font-weight: bold;
}
 
/* AJAX loading animation */
.dcjq-contact-content .loading {
background: url(skins/images/loading_black.gif) no-repeat 5px center;
padding: 20px 10px 20px 45px;
}
 
/* The following rules depend on position of form */
 
/* For slide out forms positioned left or right */
.dcjq-contact-slick.right .tab, .dcjq-contact-slick.left .tab {
top: 0;
}
 
/* For slide out forms positioned right */
.dcjq-contact-slick.right  {
right: 0;
}
.dcjq-contact-slick.right .tab {
left: 3px;
margin-top: -3px;
}
.dcjq-contact-slick.right, .dcjq-contact-slick.right .tab {
border-right: none;
}
 
/* For slide out forms positioned top */
.dcjq-contact-slick.top  {
top: 0;
}
.dcjq-contact-slick.top .tab {
bottom: 3px;
background-position: 0 100%;
}
.dcjq-contact-slick.top, .dcjq-contact-slick.top .tab {
border-top: none;
}
 
/* For slide out forms positioned left */
.dcjq-contact-slick.left  {
left: 0;
}
.dcjq-contact-slick.left .tab {
right: 3px; margin-top: -3px;
background-position: 100% 0;
}
.dcjq-contact-slick.left, .dcjq-contact-slick.left .tab {
border-left: none;
}
 
/* For slide out forms positioned bottom */
.dcjq-contact-slick.bottom  {
bottom: 0;
}
.dcjq-contact-slick.bottom .tab {
top: 3px;
background-position: 0 0;
}
.dcjq-contact-slick.bottom, .dcjq-contact-slick.bottom .tab {
border-bottom: none;
}
 
/* For slide out forms positioned bottom right or top right */
.dcjq-contact-slick.align-right .tab {
margin-right: -3px;
}
 
/* For slide out forms positioned bottom left or top left */
.dcjq-contact-slick.align-left .tab {
margin-left: -3px;
} 

/***************SLIK-FORM CONTACT SLIDER *************************/


/* Main body of floating form */
.dcjq-contact-float .dcjq-contact-content {
color: #fff;
}
.dcjq-contact-float .dcjq-contact-content .slick-form  {
background: #000;
border-left: 2px solid #fff;
border-right: 2px solid #fff;
}
 
/* Tab styles */
.dcjq-contact-float .tab {
background: url(skins/images/tab_black.png) no-repeat 0 -40px;
font-weight: bold;
font-size: 13px;
color: #fff;
text-shadow: 1px 1px 1px #000;
height: 40px;
padding: 0 0 0 10px;
cursor: pointer;
}
.dcjq-contact-float .tab span {
display: block;
background: url(skins/images/tab_black.png) no-repeat 100% 0;
padding: 14px 14px 14px 10px;
height: 12px;
line-height: 1em;
}
.dcjq-contact-float.active .tab {
background-position: 0 -120px;
}
.dcjq-contact-float.active .tab span {
background-position: 100% -80px;
}
 
.dcjq-contact-float .dc-corner {
background: url(skins/images/tab_black.png) no-repeat 0 -190px;
height: 10px;
padding: 0 0 0 10px;
}
.dcjq-contact-float .dc-corner span {
display: block;
background: url(skins/images/tab_black.png) no-repeat 100% -230px;
padding: 0;
height: 10px;
}
/* If position "bottom" is used */
.dcjq-contact-float.bottom.active .tab {
background-position: 0 -160px;
}
.dcjq-contact-float.bottom.active .tab span {
background-position: 100% -200px;
}
 
.dcjq-contact-float.bottom .dc-corner {
background-position: 0 -120px;
}
.dcjq-contact-float.bottom .dc-corner span {
background-position: 100% -80px;
}
 
/* AJAX loading animation */
.dcjq-contact-content .loading {
background: url(skins/images/loading_black.gif) no-repeat 5px center;
padding: 20px 10px 20px 45px;
}
/***************SLIK-FORM CONTACT SLIDER *************************/





/*----------------------------------------------*/

/* 2.3 Menu Circle Images */

/*----------------------------------------------*/



.menu_circle ul {

	margin:0;

	padding:0;

	height:366px;

	overflow:hidden;

	width:920px;

	padding: 0 20px 0 20px;

	z-index:1}

	

.menu_circle li {

	display:block;

	float:left;

	width:276px;

	height:366px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 15px}



.menu_circle .menu_title {

	height:90px}



.menu_circle .menu_title a {

	color:#ae373c;

	font-size:11px}

	

.menu_circle .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#454773;

	font-weight:bold}



.menu_circle .circle {

  	width: 262px; 

  	height: 262px;

  	border:7px solid #f5f4f8; 

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	background:transparent no-repeat 0 0;

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}
	



.menu_circle .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 262px; 

  	height: 262px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 195px;
	
	
	color:#f00f00;

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_circle .selected .caption {

	background-position:0px 185px}



.menu_circle .selected .caption span {

	top:205px;

	font-size:16px;

	color:#ffffff}



.menu_circle .circle span {

	color:#ffffff;

	display:block;

	width:200px;

	position:relative;

	top:205px;

	margin:0 auto}







.menu_circle .caption {

	font-size:14px;

	text-shadow:0 1px 1px #000}



.menu_circle .caption:hover span {

	color:#ffffff;
	text-decoration:none;
	}



/*----------------------------------------------*/

/*End Circles Images */

/*----------------------------------------------*/



/*----------------------------------------------*/

/* Small Menu Circle Images */

/*----------------------------------------------*/



.menu_circle2 ul {

	margin:0;

	padding:0;

	height:366px;

	overflow:hidden;

	width:920px;

	padding: 0 10px 0 10px;

	z-index:1}

	

.menu_circle2 li {

	display:block;

	float:left;

	width:126px;

	height:366px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 5px}



.menu_circle2 .menu_title {

	height:90px}



.menu_circle .menu_title a {

	color:#ae373c;

	font-size:11px}

	

.menu_circle2 .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#454773;

	font-weight:bold}



.menu_circle2 .circle {

  	width: 126px; 

  	height: 126px;

  	

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}



.menu_circle2 .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 126px; 

  	height: 126px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 105px;

	color:#ffd747;

	

	/*color:#1033b4;*/

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_circle2 .selected .caption {

	background-position:0px 105px}



.menu_circle2 .selected .caption span {

	top:105px;

	font-size:16px;

	color:#ffd747}



.menu_circle2 .circle span {

	color:#ffd747;

	display:block;

	width:100px;

	position:relative;

	top:105px;

	margin:0 auto}




.menu_circle2 .circle:hover span {

	color:#fff}



.menu_circle2 .caption {

	font-size:11px;

	text-shadow:0 1px 1px #000}



.menu_circle2 .caption:hover span {

	color:#ffffff}



/*----------------------------------------------*/

/*End  Smaller Circles Images */

/*----------------------------------------------*/



/*----------------------------------------------*/

/* 2.3a Also Like Images */

/*----------------------------------------------*/

.header .menu_alsolike {

	padding-top:34px}

	

.menu_alsolike ul {

	margin:0;

	padding:0;

	height:292px;

	overflow:hidden;

	width:750px;

	padding: 0 20px 0 20px;

	z-index:1}

	

.menu_alsolike li {

	display:block;

	float:left;

	width:220px;

	height:292px;

	text-align:center;

	margin:0;

	list-style:none;

	margin:0 15px}



.menu_alsolike .menu_title {

	height:90px}



.menu_alsolike .menu_title a {

	color:#ae373c;

	font-size:11px}

	

.menu_alsolike .menu_title h2 {

	margin:0 0 10px 0;

	font-size:21px;

	color:#454773;

	font-weight:bold}



.menu_alsolike .circle {

  	width: 160px; 

  	height: 160px;

  	border:7px solid #f5f4f8; 

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

  	overflow:hidden;

  	background:transparent no-repeat 0 0;

  	/*-moz-box-shadow:inset 0px 2px 5px #333;

	-webkit-box-shadow:inset 0px 2px 5px #333;

	box-shadow:inset 0px 2px 5px #333;*/

	position:static}



.menu_alsolike .caption {

	display:block;

	position:relative;

	z-index:2;

	width: 160px; 

  	height: 160px;

  	-moz-border-radius: 30px;

  	-webkit-border-radius: 30px; 

  	border-radius: 30px;

	background:url(images/circle_caption.png) repeat-x;

	background-position:0px 125px;

	color:#fff;

	font-size:11px;

	text-transform:uppercase;

	font-weight:bold;

	overflow:hidden}



.menu_alsolike .selected .caption {

	background-position:0px 100px}



.menu_alsolike .selected .caption span {

	top:160px;

	font-size:16px;

	color:#a0a3bb}



.menu_alsolike .circle span {

	color:#fff;

	display:block;

	width:140px;

	position:relative;

	top:135px;

	margin:0 auto}



.menu_alsolike .circle:hover span {

	color:#fff}



.header .menu_alsolike .caption {

	font-size:14px;

	text-shadow:0 1px 1px #000}



.header .menu_alsolike .caption:hover span {

	color:#a0a3bb}	











/**************************************************************************/
/*************SHOP Buttons and Input*************************************************/


button {
	padding:0;
}
textarea, input[type="text"], input[type="file"], select { border: 1px solid #D7D8D9; background: #fff; padding: 10px; color: #333; font: 12px 'Open Sans'; margin-bottom: 15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 2px 2px 0px 0px #fafafa; -moz-box-shadow: inset 2px 2px 0px 0px #fafafa; box-shadow: inset 2px 2px 0px 0px #fafafa; }


input[type="button"],input[type="submit"], .inputButton { 
 	overflow: visible; /* remove padding from left/right */
	
		background:#000000; 
		text-align:center;
	 	-webkit-box-shadow: #d0cec9 0 1px 0 0 inset; border: 1px solid #3d3a36; border-radius: 3px; color:#FFFFFF !important; cursor:pointer; display:block; padding-top:0; padding-bottom:0; padding-left:10px; padding-right:10px; font: bold 14px 'Arial'; line-height: 30px; height:30px; text-align:center; text-shadow:#3d3a36 1px 1px 0;
	background-image: linear-gradient(bottom, rgb(0,0,0) 14%, rgb(84,84,84) 57%);
background-image: -o-linear-gradient(bottom, rgb(0,0,0) 14%, rgb(84,84,84) 57%);
background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 14%, rgb(84,84,84) 57%);
background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 14%, rgb(84,84,84) 57%);
background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 14%, rgb(84,84,84) 57%);

background-image: -webkit-gradient(	linear,	left bottom,left top,color-stop(0.14, rgb(0,0,0)),	color-stop(0.57, rgb(84,84,84)));
margin:0;
}
/*Shopping Checkout*/
.checkoutInvoiceForm textarea, .checkoutInvoiceForm input[type="text"], .checkoutInvoiceForm input[type="file"], .checkoutInvoiceForm select { border: 1px solid #D7D8D9; background: #fff; padding: 5px; color: #333; font: 12px 'Open Sans'; margin-bottom: 10px;  }

.buttonRow {
	height:25px;
}
.inputButton{
	height:25px; line-height:25px; font-size:14px;margin:0;
}
.remove{height:20px; line-height:20px; font-size:12px; margin-top:20px;}
/*************SHOP STYLES**************************************************/
.pageTitleWidth h1, .pageTitleText h1, .pageTitle h1,.prodH1, .textRightContainer h1, .textRightInner h2 {
	font-family: 'Noto Sans', sans-serif;
}
.pageTitleWidth h1, .pageTitleText h1, .pageTitle h1{
	font-size:22px;
}
#resContainer {
	margin:20px auto 0 auto; width:950px !important;
	
}

#resSide{
	min-height:500px; width:200px !important;  float:left; padding:0; margin:0;
}

#content_neg{
	padding:0; margin:0;
	min-height:500px; width:745px !important; float:left;
	
}
.pageTitle{
	text-align:left; margin:10px  0px 10px 20px;
	width:730px;
}
.pageTitleText{
	float:left; 
	width:585px; 
	
	
}

.searchDrop {
	float: left; 
	margin:0; 
	text-align:right; width:140px;
	
}
.pageTitleWidth{
	float:left; width:880px;
}
.pageTitleWidth h1, .pageTitleText h1, .pageTitle h1 
{
	color:#252525; margin-left:10px;
}
.pageTitleWidth h1 a{
	color: #000000;
	
}
.categoryDesc{
	width:730px; 
	margin: 0px 0px 10px 20px; 
	font-size:13px;
}
.pageCatDesc{
	margin-left:30px;
	margin-right:30px;
	
}
.addToCart {
	float: left;
	width:450px; 
	height:40px;
	
}
.prodResDiv{
	float:left;
	width:235px;
	/*border:1px solid #999;*/
	margin:0 0 40px	10px;
	border:1px solid #BFBFBF;
	
}
.resultsDiv{
	float: left; height:290px;  
	text-align:center; 
	width:235px;
	border:1px solid #ffffff;
}
.resultsWidgContainer{
	width:235px;
	
	margin:0 0 0 30px;
}
.resultsWidgDiv{
	text-align:center; 
	width:235px;
	
}
.RandomProductWidget h3{
	display:none;
}
.prodTitle{
	width:206px; margin:2px 0 2px 1px;
}
.prodH1{
	color:#252525;
	font-size:12px;
}
.prodTextSummary{
	overflow:hidden;
	height:60px;
	
	position: relative;
}
.resultsText, .resultsPrice ,.resultsText a, .resultsPrice a{
	color: #000000;
	text-decoration:none;
}
.resultsText{
	margin-left:10px;
	width:215px;
}
 .resultsPrice{
	 text-align:right;
	 width:230px;
	 font-weight:bold;
 }
 #alignBottom{
	 position:absolute;
	 position: absolute; bottom: 0;
	 text-align:right;
 }

#detailsContainer{
	margin:10px 5px 20px 5px;
}

#imagesContainer{
	
	float:left;  width:300px; height: 100%;  margin:0 0 0 8px;
}

.textRightContainer {
	float:left; 
	width:400px; 
	height: 100%; 
	margin-left:7px;
}
.textRightContainer h1{
	color:#252525;
	font-size:22px;
}
.textRightInner{
	margin:10px;
}
.textRightInner h2{
	font-family: 'Aldrich', sans-serif;
	text-align:left; 
	font-size:14px; 
	color:#ffffff; 
	line-height:18px;
	margin:0;
}
#prodTab, #infoTab {
	font-family: 'Aldrich', sans-serif;
	
	width:680px;
	color:#000000;
	height:30px;
	line-height:30px;
	
}
#prodTab h2, #infoTab h2{
	height:30px;
	line-height:30px;
	color:#000000;
	margin:0 0 0 5px;
	font-size:18px;
	
	
}
#prodText, #nutritionText{
	width:680px;
	color:#000000;
	
}
.innerText{
	width:650x;
	margin:10px 0 0 15px;
}
.innerText h2{
	color:#000000;
	margin:15px 0 5px 0;
	font-size:18px;
}
.innerText ul{
	margin:0 0 0 20px;
	padding:0;
}
.innerText li{
	margin:0;
	padding:0;
	
	line-height:14px;
}
.weSay{
	margin:20px 0px 20px 0; padding:10px; width:730px; border:1px solid #ffffff;
}
.weSay h2{
	margin:0px; 
	color:#d31f28;
	font-size:18px;	
}
.alsoInterested{
	color:#000000;
	 margin:20px 0 20px 0;
	 font-size:18px;
	 
}
#cartHeadImage{
	height:180px;
	float: left;
	font-size:14px;
	display:table;
	border-bottom: 1px solid #c7c9c8; 
	border-right: 1px solid #c7c9c8;
	font-weight:bold;
	
}

#shopping, #shopping a{
	color:#ffffff;
}

#shopping a:hover, #shopping a:active {
	color:#89b64a;
	background-color:yellow;
}

.brandDisplay{
	width:760px;
	margin:10px 0 0 20px;
}
.brandDisplayInner{
	
	border:1px solid grey;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px 0 10px 0;
	
}

.checkoutInvoice td{
	font-weight:600;
	font-size:13px;
}
.checkoutInvoice .ciTop {
	background:#F00 url(http://www.criticalkids.com.au/wp-content/themes/criticalkids/images/bg_red.png) repeat-x;
	color:#ffffff;
	height:43px;
}
.checkoutInvoice .ciTop h2{
	color:#ffffff;
	margin-left:20px;
}
/****************************END OF SHOP STYLES*******************************************/



#controllers {display:none;}
